.uk-list {
 padding-left: 30px;
 margin-top: 0;
}

li::before {
content: "";
display: block;
position: relative;
left: -1.5em;
top: 1.15em;
transform: rotate(45deg);
height: 1em;
width: 0.45em;
border-bottom: 0.1em solid currentColor;
border-right: 0.1em solid currentColor;
}
h4,h5,h6 {
margin-bottom: 0;
}
.uk-list>:nth-child(n+2), .uk-list>*>ul {
margin-top: 0;
}
.uk-light, .uk-section-primary:not(.uk-preserve-color), .uk-section-secondary:not(.uk-preserve-color), .uk-tile-primary:not(.uk-preserve-color), .uk-tile-secondary:not(.uk-preserve-color), .uk-card-primary.uk-card-body, .uk-card-primary>:not([class*="uk-card-media"]), .uk-card-secondary.uk-card-body, .uk-card-secondary>:not([class*="uk-card-media"]), .uk-overlay-primary, .uk-offcanvas-bar, .uk-overlay-secondary, .uk-overlay-gradient, .uk-overlay-gradient-primary {
color: #fff;
}
em {
    line-height: 0;
vertical-align: baseline;
position: relative;
top: -0.8em;
left:0;
font-size: 50%;
opacity: 0.8;
font-style: normal;
}
p, ul, ol, dl, pre, address, fieldset, figure {
margin-bottom: 0;
}
*+p {
margin-top: 0;
}

@media (min-width: 640px) {
    body {
        max-width: 640px !important;
        margin-left: auto !important;
        margin-right: auto !important;
    }
}